.themestek-box.ts-portfoliobox-style-8 .themestek-box-content-inner {
	padding: 30px 15px 15px;
	text-align: left;
}
.themestek-box.ts-portfoliobox-style-8 .themestek-post-item{
	padding: 15px;
    background-color: #fff;
    border-radius: 35px;
}
.themestek-box.ts-portfoliobox-style-8 .themestek-pf-box-title h3 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 20px;
	letter-spacing: 0;
}
.themestek-box.ts-portfoliobox-style-8 .ts-portfolio-btn .ts-button-text{
	text-decoration: underline;
}
.themestek-box.ts-portfoliobox-style-8 .ts-portfolio-btn {
    font-size: 13px;
    line-height: 23px;
    color: var(--tste-optico-primary-darkbgcolor);
    letter-spacing: 1px;
}
.themestek-box.ts-portfoliobox-style-8 .ts-portfolio-btn:hover {
	color: var(--tste-optico-skincolor);
}
.themestek-box.ts-portfoliobox-style-8 .ts-portfolio-btn i{
    position: relative;
    font-size: 22px;
    top: 2px;
	color: var(--tste-optico-skincolor);
}
.themestek-box.ts-portfoliobox-style-8 .themestek-box-content-inner .themestek-pf-box-icon i {
    color: rgba(var(--tste-optico-primary-darkbgcolor-rgb), .3);
	font-size: 30px;
	font-size: 40px;
}
.ts-portfoliobox-style-8 .themestek-item-thumbnail-inner img {
	width: 100%;
	border-radius: 30px;
	transition: all 0.3s ease;
}
.ts-portfoliobox-style-8:hover .themestek-item-thumbnail-inner img {
	transform: scale(1.05);
}
.ts-portfoliobox-style-8 .themestek-box-title-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
}
.ts-portfoliobox-style-8 .themestek-box-featured-image {
	position: relative;
}
.ts-portfoliobox-style-8 .themestek-box-featured-image .themestek-item-thumbnail{
	border-radius: 30px;
}
.ts-portfoliobox-style-8 .themestek-box-featured-image .themestek-box-category {
	position: absolute;
    top: 20px;
    right: 20px;
}
.ts-portfoliobox-style-8 .themestek-box-featured-image .themestek-box-category a{
    display: inline-block;
    padding: 5px 15px;
    background-color: var(--tste-optico-skincolor);
    color: #fff;
    font-size: 13px;
    border-radius: 30px;
    line-height: 23px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 2px;
}
.ts-portfoliobox-style-8 .themestek-box-featured-image .themestek-box-category a:hover{
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev::before,
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-next::before{
	content: '\e809';
	color: var(--tste-optico-primary-darkbgcolor);
    font-weight: normal;
}
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev::before{
    content: '\e808';
    left: 3px;
}
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow {
    width: 60px;
    height: 60px;
    border-radius:50%;
    color: var(--tste-optico-primary-darkbgcolor);
    border: 1px solid rgba(var(--tste-optico-primary-darkbgcolor-rgb),.2);
    display: flex;
    align-items: center;
    justify-content: center;
	top: 90px !important;
}
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-skincolor) !important;
	background-color: var(--tste-optico-skincolor);
}
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-primary-darkbgcolor) !important;
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-arrow {
    color: #ffffff;
    border-color: #ffffff;
}
.themestek-boxes-element-portfolio-style-8.ts-boxes-carousel-arrows-above.ts-boxes-txtalign-left .themestek-boxes-row-wrapper .slick-prev{
    right: 70px !important;
}
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-next::before,

.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev::before,

.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-prev:hover::before,
.themestek-boxes-element-portfolio-style-8 .themestek-boxes-row-wrapper .slick-next:hover::before{
	color: #fff !important;
}
.themestek-boxes-element-portfolio-style-8.themestek-boxes-view-carousel .themestek-boxes-row-wrapper{
	border-radius: 30px;
	overflow: hidden;
    margin: 0;
}

@media (max-width: 1200px) { 
	.themestek-box.ts-portfoliobox-style-8 .themestek-pf-box-title h3 {
		font-size: 20px;
		line-height: 26px;
	}
	.ts-portfoliobox-style-8 .themestek-box-featured-image .themestek-box-category a {
		padding: 3px 15px;
		font-size: 10px;
		line-height: 20px;
	}
}